HP-UX PHCO_28481 : s700_800 11.11 cumulative 10.20 libc compatibility support

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 cumulative 10.20 libc compatibility support :

The remote HP-UX host is affected by multiple vulnerabilities :

- Potential buffer overflow in xdrmem_getbytes() and
related functions. (HPSBUX00252 SSRT2439)

- Potential buffer overflow in XDR library. (HPSBUX00215
SSRT2336)

See also :

http://www.nessus.org/u?69026abe
http://www.nessus.org/u?5206c4fd

Solution :

Install patch PHCO_28481 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17019 (hpux_PHCO_28481.nasl)

Bugtraq ID:

CVE ID: